/* Reset
-----------------------------------*/
*,
::before,
::after {
	box-sizing: border-box;
	border-style: solid;
	border-width: 0;
}

html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent;
}

body {
	margin: 0;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	position: relative;
}

main {
	display: block;
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
	margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
	margin: 0;
}

ul,
ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

dt {
	font-weight: bold;
}

dd {
	margin-left: 0;
}

pre {
	font-family: monospace, monospace;
	font-size: inherit;
}

address {
	font-style: inherit;
}

a {
	background-color: transparent;
	text-decoration: none;
	color: inherit;
}

b,
strong {
	font-weight: bolder;
}

small {
	font-size: 80%;
}

img,
embed,
object,
iframe {
	vertical-align: bottom;
}

img {
	-webkit-filter: blur(0px);
	filter: blur(0px);
	display: block;
}

/* Layout
-----------------------------------*/
#wrapper {
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
	position: relative;
}

#wrapper img {
	width: auto;
	height: auto;
	max-width: 100%;
}

main div,
.header {
	position: relative;
	top: 0;
	left: 0;
}

.header a.header_access {
	position: absolute;
	width: calc(158 / 750 * 100%);
	right: calc(182 / 750 * 100%);
	top: 0;
	transition: 0.2s;
}

.header a.header_cv {
	position: absolute;
	width: calc(158 / 750 * 100%);
	right: calc(14 / 750 * 100%);
	top: 0;
	transition: 0.2s;
}

/*アコーディオンメニュー*/
.ac_menu {
	width: 100%;
}

.ac_menu li img {
	width: 100% !important;
}

#qa {
	width: 100%;
	margin-inline: auto;
	box-sizing: border-box;
}

#qa li {
	margin-inline: auto;
	width: 100%;
	max-width: 860px;
	margin-bottom: calc(30 / 750 * 100%);
	background-image: url("../images/gincli_qa_bg.jpg");
	background-repeat: repeat-y;
	background-size: 100% auto;
}

#qa li:last-child {
	margin-bottom: 0;
}

#qa .ac_btn {
	width: calc(610 / 751 * 100%) !important;
	margin-inline: auto;
	display: block;
}

#qa .anser {
	width: 100%;
}

#qa .anser img {
	width: calc(610 / 751 * 100%) !important;
	margin-inline: auto;
	display: block;
}

.ac_wrapper {
	background: url("../images/gincli_faq_bg.jpg") repeat-y;
	background-size: cover;
	padding-bottom: calc(0 / 750 * 100%);
}

#store {
	width: calc(680 / 750 * 100%);
	margin-inline: auto;
	box-sizing: border-box;
}

#store li {
	margin-inline: auto;
	width: 100%;
	max-width: 680px;
	margin-bottom: calc(30 / 750 * 100%);
	border: 2px solid #be9052;
	border-radius: 28px;
	overflow: hidden;
	box-sizing: border-box;
	background: #FFF;
}

#store li:last-child {
	margin-bottom: 0;
}

#store .anser {
	background: #FFF;
	width: 100%;
	margin-inline: auto;
	padding-top: 0;
	padding-bottom: calc(40 / 680 * 100%);
}

#store .anser iframe {
	width: calc(580 / 680 * 100%);
	margin-inline: auto;
	display: block;
	aspect-ratio: 1.7 / 1;
	margin-bottom: calc(38 / 680 * 100%);
}

#store .anser .info {
	margin-bottom: calc(35 / 680 * 100%);
}

#store .anser .btn {
	width: calc(610 / 680 * 100%);
	display: block;
	margin-inline: auto;
}

#store .store_tel {
	margin-bottom: calc(10 / 680 * 100%);
}

.btn {
	transition: 0.2s;
}

.btn:hover {
	opacity: 0.8;
	transition: 0.3s;
	cursor: pointer;
}

.cv_btn a {
	position: absolute;
	width: calc(718 / 750 * 100%);
	left: calc(16 / 750 * 100%);
	top: 0;
	transition: 0.2s;
}

.fix a:hover,
.header a:hover,
.cv_btn a:hover {
	opacity: 0.8;
	transition: 0.3s;
	cursor: pointer;
}

.ac_btn {
	transition: 0.2s;
}

.ac_btn:hover {
	transition: 0.3s;
	cursor: pointer;
}
.footer a.gotop{
	position: absolute;
	right: calc(35 / 750 * 100%);
	bottom: calc(40 / 438 * 100%);
	width: calc(79 / 750 * 100%);
}

.footer a:hover, .header a:hover, .cv_btn a:hover {
	opacity: 0.8;
	transition: 0.3s;
	cursor: pointer;
}
.fix {
	position: fixed;
	right: auto;
	left: auto;
	top: auto;
	bottom: 0;
	width: 100%;
	height: fit-content;
	max-width: 750px;
	margin-inline: auto;
	display: flex;
	justify-content: flex-start;
	background: #FFF;
}

.fix .footer_tel {
	position: absolute;
	width: calc(400 / 750 * 100%);
	left: 0;
	bottom: 0;
	transition: 0.2s;
}

.fix .footer_cv {
	position: absolute;
	width: calc(350 / 750 * 100%);
	right: 0;
	bottom: 0;
	transition: 0.2s;
}

@media screen and (max-width: 750px) {
	#store li {
		border-radius: 20px;
	}
}